@charset "utf-8";

.category-wrapper {
    padding: 12rem 0 0;
}

.category-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.category-list {
    max-width: 96rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 3rem;
    margin: auto;
}

.category-btn {
    margin: auto;
}

.beauty01-wrapper {
    padding: 12rem 0 0;
}

.beauty01-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
    position: relative;
}

.beauty01-inner:before {
    content: "";
    display: block;
    max-width: 11.6rem;
    width: 100%;
    height: 12.2rem;
    background: url(../../../../uploads/beauty_decoration01.png) no-repeat center bottom / contain;
    position: absolute;
    right: 3.5rem;
    bottom: 3.5rem;
}

.beauty01-title-decoration {
    padding: 0 0 5.2rem;
    position: relative;
}

.beauty01-title-decoration:before {
    content: "";
    display: block;
    max-width: 8.8rem;
    width: 100%;
    height: 1.2rem;
    background: url(../../../../uploads/title_decoration01_light_green.svg) no-repeat center / contain;
    margin: auto;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
}

.beauty01-text-area {
    margin: 4rem auto 0;
}

.beauty02-wrapper {
    padding: 13rem 0 0;
}

.beauty02-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.beauty02-group-item {
    padding: 6rem 1.5rem 8rem;
    box-shadow: 0 0 1rem rgb(0 0 0 / 8%);
}

.beauty02-group-item:not(:first-child) {
    margin: 6.5rem 0 0;
}

.beauty02-title {
    max-width: 65.8rem;
    width: 100%;
    margin: auto;
    position: relative;
}

.beauty02-title-end {
    justify-content: flex-end
}

.beauty02-title-decoration01:before {
    content: "";
    display: block;
    max-width: 5.2rem;
    width: 100%;
    height: 7.3rem;
    background: url(../../../../uploads/beauty_decoration02.png) no-repeat center / contain;
    margin: auto;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.beauty02-area {
    max-width: 111.8rem;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin: 7rem auto 0;
}

.beauty02-img-block {
    max-width: 40rem;
    width: 40%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    text-align: center;
}

.beauty02-text-block {
    max-width: 65rem;
    width: 56%;
}

.beauty02-box:not(:first-child) {
    margin: 5rem 0 0;
}

.beauty02-box-header {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    border-bottom: solid 0.1rem var(--border-color-primary);
    padding: 0 0 2rem;
}

.beauty02-title-box {
    display: flex;
    gap: 1rem;
}

.beauty02-box-title {
    flex: 1;
}

.beauty02-price {
    font-size: 1.8rem;
    text-align: right;
    line-height: 1.45em;
}

.beauty02-box-body {
    margin: 2rem 0 0;
}

.beauty02-img-list {
    max-width: 111.8rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 5rem;
    margin: 5rem auto 0;
}

.beauty02-img-box {
    aspect-ratio: 4/3;
    position: relative;
}

.beauty02-img-box > img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {


	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

    .category-wrapper {
        padding: 8rem 0 0;
    }

    .category-list {
        grid-template-columns: repeat(1,1fr);
        gap: 2rem;
    }

    .beauty01-wrapper {
        padding: 7rem 0 0;
    }

    .beauty01-inner:before {
        max-width: 5.8rem;
        height: 6.1rem;
        top: -4rem;
        right: 1.5rem;
        bottom: auto;
    }
    
    .beauty01-title-decoration {
        padding: 0 0 3rem;
    }
    
    .beauty01-title-decoration:before {
        max-width: 5.8rem;
        height: 0.8rem;
    }

    .beauty01-text-area {
        margin: 3rem auto 0;
    }
    
    .beauty02-wrapper {
        padding: 8rem 0 0;
    }

    .beauty02-group-item {
        padding: 4.5rem 1.5rem 6rem;
    }

    .beauty02-group-item:not(:first-child) {
        margin: 5rem 0 0;
    }
    
    .beauty02-title-decoration01:before {
        max-width: 3rem;
        height: 4.3rem;
    }
    
    .beauty02-area {
        flex-direction: column;
        margin: 3rem auto 0;
    }
    
    .beauty02-img-block {
        max-width: 100%;
        width: 100%;
    }

    .beauty02-img-block figure {
        aspect-ratio: 3 / 2;
        overflow: hidden;
    }
    
    .beauty02-img-block figure > img {
        object-fit: cover;
        width: 100%;
        height: 100% !important;
    }
    
    .beauty02-text-block {
        max-width: 100%;
        width: 100%;
        margin: 4rem 0 0;
    }
    
    .beauty02-box:not(:first-child) {
        margin: 3rem 0 0;
    }
    
    .beauty02-title-box {
        gap: 1em;
    }

    .beauty02-price {
        font-size: 1.4rem;
    }
    
    .beauty02-img-list {
        gap: 3rem;
        margin: 3rem auto 0;
    }
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

    .beauty02-img-list {
        grid-template-columns: repeat(1,1fr);
        gap: 2rem;
    }

    .beauty02-title-box {
        flex-direction: column;
        gap: 0;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */